window.addEventListener('load', () => {
    reposss1();
})
function reposss1(){
    document.querySelectorAll('.view-article .dendro-art .com-content-article__body p strong').forEach(abs => {
         if(abs.innerHTML.includes('bstract') || abs.innerHTML.includes('word')){
            abs.style.setProperty('font-weight',600,'important');
         }
    })
}